# SPDX-FileCopyrightText: Huawei Inc.
#
# SPDX-License-Identifier: MIT

COMPATIBLE_MACHINE:qemuarm-efi   = "qemuarm-efi"
EDK2_PLATFORM:qemuarm-efi        = "ArmVirtQemu"
EDK2_PLATFORM_DSC:qemuarm-efi    = "ArmVirtPkg/ArmVirtQemu.dsc"
EDK2_BIN_NAME:qemuarm-efi        = "QEMU_EFI.fd"

COMPATIBLE_MACHINE:qemuarm64-efi = "qemuarm64-efi"
EDK2_PLATFORM:qemuarm64-efi      = "ArmVirtQemu"
EDK2_PLATFORM_DSC:qemuarm64-efi  = "ArmVirtPkg/ArmVirtQemu.dsc"
EDK2_BIN_NAME:qemuarm64-efi      = "QEMU_EFI.fd"
